/*
File:			custom.css
Description:	Custom styles for Thesis

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* Adding Logo to Header */
.custom #header { border-bottom:none;
height:125px;
padding-top:0;
padding-bottom:0; }

.header_left { width 250px;
  float: left;
  padding-right: 10px; }

.header_right { width: 222px;
  float: right; 
  padding: 30px 0px 0px 10px; }

.header_center { padding: 30px 10px 0px 10px; }

.twittercounter_right { float: right; }

#page {
  padding:1.2em;
}

.google_padding {
  padding: 0 0 10px 15px;
}